RubyGems Navigation menu

riot-rails 0.1.0

Use the fast, expressive and concise Riot unit-testing framework to test your Rails apps with.

Versions:

  1. 0.2.0.pre.3 - June 19, 2010 (19 KB)
  2. 0.2.0.pre.2 - June 15, 2010 (18.5 KB)
  3. 0.2.0.pre.1 - June 13, 2010 (18.5 KB)
  4. 0.2.0.pre - June 13, 2010 (18.5 KB)
  5. 0.1.0 - February 5, 2010 (4.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Daniel Schierbeck

Owners:

5da4c52f43677f395aff5bde775593c210a120cb9bc4d34fcf5ac78f9cb9a7f2

Total downloads 5,089

For this version 1,429

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'riot-rails', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install riot-rails = Copy to clipboard Copied!

Links: